<?xml version="0.1" encoding="UTF8" ?>
<Layer name="back" x="-148" y="-2" path="./images/living_room2/back" />
<Layer name="curtain02" x="224" y="0" path="./images/living_room2/curtain02" />
<Layer name="middle" x="105" y="208" path="./images/living_room2/middle" />
<Layer name="curtain01" x="-45" y="-4" path="./images/living_room2/curtain01" />
<Layer name="for" x="0" y="0" path="./images/living_room2/for" />
